/*     191111 : 이미지 (모바일/PC 출력 구분)      */
.img__191111__ {max-width:100%}
.img__191111__ * {box-sizing:border-box}
.img__191111__ a {display:block;vertical-align:top}
.img__191111__ img {vertical-align:top}
.img__191111__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__191111__ .img_m {display:none;}
	.img__191111__ .img_pc {display:block;}
	.img__191111__ .img_pc img {width:1142px;}
}

/*     191112 : 스크롤 블록/셀 슬라이드 js      */
.empty__191112__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__191112__ p{font-size:17px;font-weight:bold}
.empty__191112__ dl{margin:0;text-align:left;color:#333}
.empty__191112__ dt{margin-bottom:5px;font-size:14px}
.empty__191112__ dd{margin:0;font-size:13px}


/*     191113 : 이미지 (모바일/PC 출력 구분)      */
.img__191113__ {max-width:100%}
.img__191113__ * {box-sizing:border-box}
.img__191113__ a {display:block;vertical-align:top}
.img__191113__ img {vertical-align:top}
.img__191113__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__191113__ .img_m {display:none;}
	.img__191113__ .img_pc {display:block;}
	.img__191113__ .img_pc img {width:px;}
}

